Bug 854451 - Libreoffice calc showed by default all comments inserted in MS Excel
Libreoffice calc showed by default all comments inserted in MS Excel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eike Rathke
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 01:48 EDT by Mikhail
Modified: 2012-11-21 10:21 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-21 10:21:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
example document (16.13 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2012-09-05 06:17 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-09-05 01:48:36 EDT
Description of problem:
Libreoffice calc showed by default all comments inserted in MS Excel.

In order to properly view the documents created in MS Excel I have to go all the all the cells to hide all comments.

Demonstration video: https://docs.google.com/open?id=0B0nwzlfiB4aQSmNqakxlREYxUkE
Comment 1 Mikhail 2012-09-05 06:17:21 EDT
Created attachment 609976 [details]
example document
Comment 3 Eike Rathke 2012-10-31 16:38:42 EDT
Merged for 3.5.7.2-5
Comment 4 Caolan McNamara 2012-11-21 10:21:19 EST
available in stable libreoffice-3.5.7.2-6.fc17 (I accidentally wrote bug 85445 not 854451 in the release notes)

Note You need to log in before you can comment on or make changes to this bug.